.content-wrapper .content.no-calendar {
    background-color: white;
    min-height: 90%;
}
.content-wrapper .content.no-calendar.solicitud {
    padding-top: 0px;
}
.content.no-calendar .col-mid{
    float: none;
    margin: auto;
}
.content.no-calendar .main-img {
    width: 100%;
    height: 100%;
    background-size: cover, 140px;
    background-repeat: no-repeat, no-repeat;
    background-position: center, center;
    background-color: #CDCDCD;
    
}
.content.no-calendar .main-img-wrapper {
    width: 100%;
    height: 300px;
    position: relative;
    margin-bottom: 40px;
}
h1 {
    font-size: 2em;
    line-height: 27px;
    font-weight: 900;
}
.listing-equipo {
    padding: 0px;
    margin: 0px;
}
.listing-equipo li {
    margin-top: 17px;
}
.listing-equipo p,
.listing-equipo h3 {
    margin: 0px;
    margin-bottom: 3px;
}
.listing-equipo h3 {
    font-size: 17px;
}
.listing-equipo span {
    font-weight: 900;
}
.listing-equipo .divider {
    border-bottom: 1px solid #ccc;
    padding: 8px 0px;
    padding-top: 17px;
    margin: 0px;
    width: 100%;
}
@media screen and (max-width: 500px)
{
    .content.no-calendar .main-img-wrapper {
        height: 150px;
    }
    .content.solicitud.no-calendar {
        padding: 0px 5px;
    }
}